NOTE: The magnify feature requires Adobe Flash Player version 9. If you cannot see the Zoomify interface above then you may need to upgrade to a newer version of the plugin by visiting www.adobe.com/products/flashplayer/.